Subject: LTK5270101690289X
From: M ramananda <[email-masked]>
To: Ankit Bhardwaj <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>, Ashish Niyoliya <[email-masked]>
Date: Tue, 12 Mar 2013 15:28:23 +0530 (IST)

Hello Ankit, 

See the below chat transcript. 

Member unable to update the email address , you try ever yt hing to help him , but the member said he has contacted us before, you were supposed to find the chat history using the curre nt em ail he has register with us before escalating and address the concern. 

See the ticket LTK527099761998X which was address by our relevant team . If you're unsure how to locate the chat history you can always ask your senior available on the shift. 

	

	

info: Your Issue ID for this chat is LTK5270101690289X 	

	

Alistar: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 	

	

Alistar: Hi there 	

	

[email-masked]: hi 	

	

[email-masked]: I cant change my email address it wont save it to my profile. 	

	

Alistar: How may I help you. 	

	

Alistar: Please wait one moment while I access your account information 	

	

[email-masked]: I've tried a lot of times but it wont save it to the profile. 	

	

[email-masked]: Are you there 	

	

Alistar: You simply visit the "My Profile" page under the "My Account" section, and make the appropriate changes there. 	

	

[email-masked]: I have many times but its not chaning in my profile after I save it. 	

	

[email-masked]: After I do it my old email address is still in the profile. 	

	

[email-masked]: What di I do now if it wont work? 	

	

Alistar: Please relogin to your account and try is again. 	

	

[email-masked]: Can you change it in my profile for me since its not working? I did login but it still isn't changing. 	

	

[email-masked]: Its not working on inbox dollars or sendearnings for me. 	

	

Alistar: Please wait one moment while I access your account information 	

	

Alistar: How do I update my email address and personal information? 	

	

Alistar: Please refer above link to know more. 	

	

[email-masked]: My new email address is [email-masked] 	

	

[email-masked]: I've tried twelve times it isnt working. 	

	

[email-masked]: Can you help me change it? 	

	

[email-masked]: Are you still there? 	

	

Alistar: No, I am really sorry we cannot change your personal details. 	

	

Alistar: Please refer the above provided link, I am sure you will get the resolution from there. 	

	

[email-masked]: Your link to change it isnt working. The problem is in your program. 	

	

[email-masked]: I cant change it if your program isnt working right. 	

	

Alistar: Please be advised to try it after some time. 	

	

[email-masked]: Can you tell someone in technical support the change email adress isnt working? 	

	

Alistar: And if even then it is not fixed then please contact us again. 	

	

[email-masked]: It hasnt worked in over a week. 	

	

Alistar: We always try to maintain transparency in our dealings and our effort always is to initially try to provide a solution at our end. However, in this case a resolution at my end is not possible, and I will need to escalate the case to our Resolution Center. Please add the email address: [email-masked] to your email safe list to ensure you receive their response. 	

	

Alistar: Our resolution center will try to fix your problem and will get back to you in 1-2 business days. 	

	

Alistar: Kindly wait for 1-2 business days, your patience will be appreciated 	

	

[email-masked]: They said that before but I never heard from them. 	

	

[email-masked]: They need to send the email to [email-masked] the other isn't working 	

	

[email-masked]: Are you there? 	

	

Alistar: Yes 	

	

Alistar: I am sorry for the delay in responding. 	

	

[email-masked]: thats ok 	

	

Alistar: As I said I will escalate your issue to the resolution center, they will pass you the solution. 	

	

[email-masked]: Thanks 	

	

Alistar: You're Welcome 	

	

Alistar: Is there anything else I may help you with today? 	

	

[email-masked]: no 	

	

Alistar: Thank you for chatting with me. We welcome your feedback: please make sure the email address [email-masked] is in your safe list, then click here to complete our Exit Survey 	

	

Alistar: Have a great day. :) 

Tha nks & Reg ards, 
MRSingh